Comment 0 for bug 569803

jmhdassen (jmhdassen) wrote :

I have upgraded Ubuntu 9.10 64 bit to Ubuntu 10.4 RC without any problem.

But when I upgrade Ubuntu 8.04LTS there are problems:
1. If flashplugin-nonfree_10.0.1.218+really9.0.262.0ubuntu1_i386 is installed in 8.04LTS the whole process fails resulting in an unusable system. The package manager ends up with: "Package is in a very bad inconsistent state" message.
I got around this only by removing the above package from 8.04 before the upgrade.

2. When I remove flashplugin, then the upgrade process seems to run fine and results in a booting system. But the system does not accept keyboard input anywhere. Mouse input is OK and input from onboard keyboard is ok also.

both above systems are running on VMware.

regards, JD